cunml2.f(3)

NAME
cunml2.f

SYNOPSIS

  Functions/Subroutines
subroutine cunml2 (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
CUNML2 multiplies a general matrix by the unitary matrix from a LQ factorization determined by cgelqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.